Is Ozone compatible with older versions of Vani...

« See all FAQs for OZONE - Premium Vanilla 2 Theme

Is Ozone compatible with older versions of Vanilla?

There are two version of Ozone included in the purchase: One for the latest version of Vanilla 2.1, and one for legacy versions of Vanilla 2.0.18 and higher. Ozone is not compatible with any version of Vanilla older than 2.0.18.

by
by
by
by
by
by